﻿body {
top: 0;
margin: 0;
margin-left: 3%;
background-image: url(images/paper1.png);
font-size: 12pt;
font-family: Goudy Old Style, Times New Roman, serif;
font-style: normal;
font-weight: lighter;
color: #fffcee;
line-height: 18pt;
 }

#side { 
 position: fixed; 
 top: 0; 
 left: 2%; 
 width:17%;
 
 } 

#center {
  margin-left: 2%;
  margin-right: 100%;
  padding: 0px;
  top: 0%; 
  width: 81%;
     
}

#right {
  position: absolute;
  right: 2%;
  padding: 0px;
  top: 0%;
  width: 0%;
}

.paper
{
	width: 65%;
	margin-left: 6%;
	padding: 2% 0 0 10%;
}

.book
{
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height: 20pt;
	margin-left: 23%;
}

.content
{
	top: 1%;
	width: 65%;
	margin-left: 6%;
  	padding:0 0 0 20%;
}


table
{
	font-family: Goudy Old Style, Tmes New Roman, serif;
	font-style: normal;
	font-weight: normal;
	color: #fffcee;
	line-height: 12pt;
	margin-left: 0pt;
}

.letter
{
	background-color: #fffcee;
	width: 80%;
	margin: Auto;
	padding: 5mm 8mm 5mm 8mm;
}

.lettertext
{
	font-style: normal;
	font-weight: normal;
	line-height: 20pt;
	color: #333333;
}


.chapter
{
	margin-bottom: 8em;
}

.center
{
	text-align: center;
	margin-bottom: 1em;
	padding: 1em 0em 1em 0em;
}

#dropshadow {
box-shadow: 5px 5px 25px -2px #000000;
}

.picture {
    display: block;
    margin: 0px 3px 3px 0px;
}

img
{
border-style: none;
border-radius: 4px;
box-shadow: 5px 5px 25px -2px #000000;
}

img.noshadow
{
box-shadow: 0px 0px 0px -0px #000000;
}

img.borderleft
{
float: left;
margin: 10px 20px 10px 0px;
}

img.borderright
{
float: right;
margin: 10px 0px 10px 20px;
}

p
{
	font-style: normal;
	font-weight: normal;
	text-indent: 2em;
	line-height: 20pt;
	margin-top: 0em;
	margin-bottom: 0em;
	text-shadow: 1px 1px 3px #000033;
}

p.firstpara
{
	font-style: normal;
	text-indent: 0em;
	line-height: 20pt;
	margin-top: 0em;
	margin-bottom: 0em;
	text-shadow: 1px 1px 3px #000033;
}

p.right
{
	font-style: normal;
	text-align: right; 
	line-height: 20pt;
	text-shadow: 1px 1px 3px #000033;
}

p.bold
{
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-indent: 0em;
	line-height: 20pt;
	margin-top: 0em;
	margin-bottom: 0em;
	text-shadow: 1px 1px 3px #000033;
}

p.quote
{
	font-size: 90%;
	font-style: normal;
	text-indent: 2em;
	line-height: 20pt;
	margin-left: 3em;
	margin-right: 3em;
}

p.quotefirstpara
{
	font-size: 90%;
	font-style: normal;
	text-indent: 0;
	line-height: 20pt;
	margin-left: 3em;
	margin-right: 3em;
}

p.note
{
	font-size: 80%;
	font-style: normal;
	text-indent: 0em;
	line-height: 20pt;
	margin-top: 0em;
	margin-bottom: 0em;
}

p.small
{
	font-size: 80%;
	font-style: normal;
	text-indent: 2em;
	line-height: 20pt;
	margin-top: 0em;
	margin-bottom: 0em;
}

p.center
{
	font-style: normal;
	text-align: center; 
	text-indent: 0em;
	line-height: 2pt;
	margin-top: 0em;
	margin-bottom: 0em;
}

p.centerhead
{
	font-family: Gill Sans, Lucida, sans-serif;
	font-size: 130%;
	font-weight: 400;
	text-align: center;	
}
			
p.caption
{
	font-size: 80%;
	font-style: italic;
	text-indent: 0em;
	line-height: 11pt;
	margin-left: 0pt;
}

p.contents
{
	font-size: 90%;
	text-indent: 0em;
	line-height: 14pt;
	margin-left: 0pt;
}

p.lettertext
{
	text-indent: 2em;
	font-style: normal;
	line-height: 18pt;
	margin-top: 0em;
	margin-bottom: 0em;
	text-shadow: 0px 0px 0px #000033;
}


p.one {
    border-style: solid;
    border: 1px solid;
    border-color: white;
    border-radius: 25px;
    margin-bottom: 20px;
}

table{
  border: 0px solid #000;
}

table.left
{
  border: 0px solid #000;
  float: left;
  margin: 10px 20px 10px 0px;
}

table.right
{
  border: 0px solid #000;
  float: right;
  margin: 10px 0px 10px 20px;
}

table.splash
{
  border: 0px solid #000;
  width: 500px; 
 margin: auto;
  padding: 10px;
}

table.books
{
  border: 0px solid #000;
  width: 750px;
  padding: 4px;
}

th, td{
  padding: 8px;
}


/* headings */
		h1
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        130%;
			font-weight: 300;
			margin-top: 1em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
		}
		h2
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        120%;
			font-weight: 300;
			margin-top: 1em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
		}
		h3
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        110%;
			font-weight: 300;
			margin-top: 1em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
		}
		h4
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        100%;
			font-weight: 300;
			margin-top: 1em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
			
		}
		h5
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        90%;
			font-weight: 300;
			margin-top: 0.4em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
		}
		h6
		{
			font-family: Gill Sans, Lucida Sans Unicode, sans-serif;
			font-size:        80%;
			font-weight: 300;
			margin-top: 1em;
			margin-bottom: 0.4em;
			text-shadow: 1px 1px 5px #000033;
		}






.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #f91e01;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #f91e01;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #000000;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: normal;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}






/* links*/
a { text-decoration: none; }
a:link { color: #fffcee; }
a:visited { color: #fffcee; }
a:active { color: red; }
a:hover { color: red; }

/* footnotes*/
div.footnote
{
	font-size: 9pt;
	font-style: italic;
	line-height: 12pt;
	text-align: center;
}

blockquote
{
	margin: 1em 0em 1em 0em;
	font-style: italic;
}

p.dotted { border-style: dotted; }
p.dashed { border-style: dashed; }
p.solid { border-style: solid; }
p.double { border-style: double; }
p.groove { border-style: groove; }
p.ridge { border-style: ridge; }
p.inset { border-style: inset; }
p.outset { border-style: outset; }

hr
{
border-color:red;
height: .3px;
 }